import * as React from 'react';
import { ReactComponent as Icon } from "./Launch2.js";
import createIcon from "../create-icon";
var Launch2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Launch2);

